The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:36824 CVE-2010-1664 Denial of service vulnerability in Google Chrome via unknown vectors (rpm)
oval:org.secpod.oval:def:36834 CVE-2011-1113 Denial of service vulnerability in Google Chrome via unspecified vectors (rpm)
oval:org.secpod.oval:def:36835 CVE-2011-1113 Denial of service vulnerability in Google Chrome via unspecified vectors (dpkg)
oval:org.secpod.oval:def:36786 CVE-2009-0945 Arbitrary code execution vulnerability in Google Chrome via a document which triggers memory corruption (rpm)
oval:org.secpod.oval:def:36825 CVE-2010-1664 Denial of service vulnerability in Google Chrome via unknown vectors (dpkg)
oval:org.secpod.oval:def:36787 CVE-2009-0945 Arbitrary code execution vulnerability in Google Chrome via a document which triggers memory corruption (dpkg)
oval:org.secpod.oval:def:36794 CVE-2009-1442 Arbitrary code execution vulnerability in Google Chrome via a crafted image or canvas (rpm)
oval:org.secpod.oval:def:36795 CVE-2009-1442 Arbitrary code execution vulnerability in Google Chrome via a crafted (1) image or (2) canvas (dpkg)
oval:org.secpod.oval:def:36832 CVE-2010-1767 Cross-site request forgery (CSRF) vulnerability in Google Chrome via a crafted synchronous preflight (rpm)
oval:org.secpod.oval:def:36833 CVE-2010-1767 Cross-site request forgery (CSRF) vulnerability in Google Chrome via a crafted synchronous preflight (dpkg)
oval:org.secpod.oval:def:36810 CVE-2009-3264 Same origin policy bypass vulnerability in Google Chrome via unknown vectors (rpm)
oval:org.secpod.oval:def:36811 CVE-2009-3264 Same origin policy bypass vulnerability in Google Chrome via unknown vectors (dpkg)
oval:org.secpod.oval:def:36820 CVE-2010-0646 Arbitrary code execution vulnerability in Google Chrome via crafted use of JavaScript arrays (rpm)
oval:org.secpod.oval:def:36821 CVE-2010-0646 Arbitrary code execution vulnerability in Google Chrome via crafted use of JavaScript arrays (dpkg)
oval:org.secpod.oval:def:36802 CVE-2009-2556 Denial of service vulnerability in Google Chrome via unspecified vectors that trigger excessive memory allocation (rpm)
oval:org.secpod.oval:def:36803 CVE-2009-2556 Denial of service vulnerability in Google Chrome via unspecified vectors that trigger excessive memory allocation (dpkg)
oval:org.secpod.oval:def:36798 CVE-2009-2121 Buffer overflow vulnerability in Google Chrome via a crafted response (rpm)
oval:org.secpod.oval:def:36799 CVE-2009-2121 Buffer overflow vulnerability in Google Chrome via a crafted response (dpkg)
oval:org.secpod.oval:def:36800 CVE-2009-2555 Heap-based buffer overflow vulnerability in Google Chrome via a crafted JavaScript regular expression (rpm)
oval:org.secpod.oval:def:36801 CVE-2009-2555 Heap-based buffer overflow vulnerability in Google Chrome via a crafted JavaScript regular expression (dpkg)
oval:org.secpod.oval:def:36796 CVE-2009-1690 Use-after-free vulnerability in Google Chrome via a crafted JavaScript regular expression (rpm)
oval:org.secpod.oval:def:36797 CVE-2009-1690 Use-after-free vulnerability in Google Chrome via a crafted JavaScript regular expression (dpkg)
oval:org.secpod.oval:def:36827 CVE-2010-1663 Same origin policy bypass vulnerability in Google Chrome via unknown vectors (rpm)
oval:org.secpod.oval:def:36826 CVE-2010-1663 Same origin policy bypass vulnerability in Google Chrome via unknown vectors (dpkg)
oval:org.secpod.oval:def:36816 CVE-2009-3933 Denial of service vulnerability in Google Chrome via a web page that calls the JavaScript setInterval method (rpm)
oval:org.secpod.oval:def:36817 CVE-2009-3933 Denial of service vulnerability in Google Chrome via a web page that calls the JavaScript setInterval method (dpkg)
oval:org.secpod.oval:def:36814 CVE-2009-3932 Denial of service vulnerability in Google Chrome via unspecified use of the Gears SQL API (rpm)
oval:org.secpod.oval:def:36815 CVE-2009-3932 Denial of service vulnerability in Google Chrome via unspecified use of the Gears SQL API (dpkg)
oval:org.secpod.oval:def:36812 CVE-2009-3931 Incomplete blacklist vulnerability in Google Chrome via a &quot
oval:org.secpod.oval:def:36813 CVE-2009-3931 Incomplete blacklist vulnerability in Google Chrome via a &quot
oval:org.secpod.oval:def:36818 CVE-2009-3934 Denial of service vulnerability in Google Chrome via a page-local link (rpm)
oval:org.secpod.oval:def:36819 CVE-2009-3934 Denial of service vulnerability in Google Chrome via a page-local link (dpkg)
oval:org.secpod.oval:def:36808 CVE-2009-3263 Cross-site scripting (XSS) vulnerability in Google Chrome via a RSS or Atom feed (rpm)
oval:org.secpod.oval:def:36809 CVE-2009-3263 Cross-site scripting (XSS) vulnerability in Google Chrome via a RSS or Atom feed (dpkg)
oval:org.secpod.oval:def:36830 CVE-2010-2897 Unspecified vulnerability in Google Chrome via a RSS or Atom feed (rpm)
oval:org.secpod.oval:def:36831 CVE-2010-2897 Unspecified vulnerability in Google Chrome via a RSS or Atom feed (dpkg)
oval:org.secpod.oval:def:36790 CVE-2009-1412 Argument injection vulnerability in Google Chrome via a web page (rpm)
oval:org.secpod.oval:def:36781 CVE-2007-0045
CVE-2007-0048
CVE-2009-0276
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (dpkg)
oval:org.secpod.oval:def:36780 CVE-2007-0045
CVE-2007-0048
CVE-2009-0276
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (rpm)
oval:org.secpod.oval:def:36784 CVE-2009-0945
VENDORLINK
Arbitrary code execution vulnerability in Google Chrome via a document which triggers memory corruption (rpm)
oval:org.secpod.oval:def:36785 CVE-2009-0945
VENDORLINK
Arbitrary code execution vulnerability in Google Chrome via a document which triggers memory corruption (dpkg)
oval:org.secpod.oval:def:36788 CVE-2009-1412
VENDORLINK
Argument injection vulnerability in Google Chrome via a web page (rpm)
oval:org.secpod.oval:def:36789 CVE-2009-1412
VENDORLINK
Argument injection vulnerability in Google Chrome via a web page (dpkg)
oval:org.secpod.oval:def:36791 CVE-2009-1412 Argument injection vulnerability in Google Chrome via a web page (dpkg)
oval:org.secpod.oval:def:36778 CVE-2009-1441
CVE-2009-1442
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (rpm)
oval:org.secpod.oval:def:36779 CVE-2009-1441
CVE-2009-1442
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (dpkg)
oval:org.secpod.oval:def:36776 CVE-2009-2121
VENDORLINK
Buffer overflow vulnerability in Google Chrome via a crafted response (rpm)
oval:org.secpod.oval:def:36777 CVE-2009-2121
VENDORLINK
Buffer overflow vulnerability in Google Chrome via a crafted response (dpkg)
oval:org.secpod.oval:def:36774 CVE-2009-2555
CVE-2009-2556
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (rpm)
oval:org.secpod.oval:def:36775 CVE-2009-2555
CVE-2009-2556
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (dpkg)
oval:org.secpod.oval:def:36772 CVE-2009-2414
CVE-2009-2416
CVE-2009-2935
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (rpm)
oval:org.secpod.oval:def:36773 CVE-2009-2414
CVE-2009-2416
CVE-2009-2935
VENDORLINK
Multiple vulnerabilities in Google Chrome via unspecified vectors (dpkg)
oval:org.secpod.oval:def:36822 CVE-2010-1236 Cross-site scripting (XSS) vulnerability in Google Chrome via a crafted javascript: URL (rpm)
oval:org.secpod.oval:def:36823 CVE-2010-1236 Cross-site scripting (XSS) vulnerability in Google Chrome via a crafted javascript: URL (dpkg)
oval:org.secpod.oval:def:36804 CVE-2009-2935 Intended access restriction vulnerability in Google Chrome via crafted JavaScript (rpm)
oval:org.secpod.oval:def:36805 CVE-2009-2935 Intended access restriction vulnerability in Google Chrome via crafted JavaScript (dpkg)
oval:org.secpod.oval:def:36806 CVE-2009-2973 Arbitrary HTTPS servers spoofing vulnerability in Google Chrome via a crafted certificate (rpm)
oval:org.secpod.oval:def:36807 CVE-2009-2973 Arbitrary HTTPS servers spoofing vulnerability in Google Chrome via a crafted certificate (dpkg)
oval:org.secpod.oval:def:36782 CVE-2009-0276 Same origin policy bypass vulnerability in Google Chrome via a crafted script (rpm)
oval:org.secpod.oval:def:36783 CVE-2009-0276 Same origin policy bypass vulnerability in Google Chrome via a crafted script (dpkg)
oval:org.secpod.oval:def:36828 CVE-2010-1665 Denial of service vulnerability in Google Chrome via unknown vectors (rpm)
oval:org.secpod.oval:def:36829 CVE-2010-1665 Denial of service vulnerability in Google Chrome via unknown vectors (dpkg)
oval:org.secpod.oval:def:36792 CVE-2009-1441 Denial of service vulnerability in Google Chrome via vectors related to a large bitmap that arrives over the IPC channel (rpm)
oval:org.secpod.oval:def:36793 CVE-2009-1441 Denial of service vulnerability in Google Chrome via vectors related to a large bitmap that arrives over the IPC channel (dpkg)
oval:org.secpod.oval:def:501864 CVE-2016-0772
CVE-2016-1000110
CVE-2016-5699
RHSA-2016:1626-01
RHSA-2016:1626-01 — Redhat python
oval:org.secpod.oval:def:501865 CVE-2016-5696
RHSA-2016:1633-01
RHSA-2016:1633-01 — Redhat kernel, python-perf, perf
oval:org.secpod.oval:def:36770 CVE-2016-3485
CVE-2016-3511
CVE-2016-3598
java_april2016_advisory
AIX : Multiple vulnerabilities in IBM SDK Java Technology Edition
oval:org.secpod.oval:def:36771 CVE-2016-0281
mustendd_advisory
Vulnerability in mustendd device driver affects AIX

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>